Bug 70210 - LSI logic controller for the intel clearwater crashes
LSI logic controller for the intel clearwater crashes
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-07-30 22:57 EDT by Samuel Flory
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-08 18:24:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Samuel Flory 2002-07-30 22:57:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
  The intel clearwater's lsilogic scsi controller crashes under RH7.3

  The alternate sym53c8xx_2 driver seem more stable, but prints about 3 "Warning
- running *really* short on DMA buffers" message per second under heavy load.
(heavy load = ctcs/cerberus with -p 2)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install 7.3
2.install ctcs-1.2.15
3.cd {where ever ctcs is}
5. ./newburn -p 2 -m

Actual Results:  System dies in less than 2 minutes.

Additional info:
Comment 1 Samuel Flory 2003-05-08 18:24:34 EDT
  This is not an issue under RH9.

Note You need to log in before you can comment on or make changes to this bug.